﻿.captchalabel {
    width: 25%;
    text-align: center;
    font-size: 17px;
    margin-top: 14px;
    padding-left: 5%;
    padding-top: 1%;
}

.captchabox {
    /*  width: 50px;
        text-align: center;
        font-size: 25px;
        padding-top: 8px;
        padding-left: 1px; */

    width: 50px;
    text-align: center;
    font-size: 22px;
    margin-top: 14px;
    /*font-family: fantasy;*/
}
.refresh_captcha{
    width:40px;
    cursor:pointer;

}

.refresh_captcha_span {
    padding-left: 3%;
}
.refresh_captcha_div {
    padding-left: 6%;
}

.captchatext {
    /*  width: 50px;
            text-align: center;
            font-size: 25px;
            padding-top: 8px;
            padding-left: 1px; */
    /*font-family: fantasy;*/
    /*width: 50px;*/
    /* text-align: center;
    font-size: 22px;*/
    /*      margin-top: 14px; */
    /* font-family: fantasy;*/
    width: 127px;
    text-align: center;
    font-size: 30px;
    /* margin-top: 14px;
}

.captchaboxdiv {
    display: flex;
}

.captchasymbol {
    /*        margin-top: 10px;
        padding-left: 20px; */
    margin-top: 10px;
    /* padding-left: 20px; */
    font-size: 29px;
}

.captchalogininput {
    height: 45px;
    margin-top: 1%;
    border: 0px;
    margin-left: 5%;
    /* padding-left: 2%; */
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
    border: 2px solid #bfbeb9;
    /* padding-left: 10px; */
    color: #088355;
    font-weight: bold;
    margin-bottom: 3%;
    border: 1px solid;
}
